<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0d70a48b26e129e8342f05440a7532c7/transformed/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1d67f4eccdf4632eb8d0d3ed4d523825/transformed/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0f12bdbe8d04d12682e5896eb6818503/transformed/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/6f0a32ad117c4e1c055dbd812e22eb1f/transformed/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/aaec61c5bb11dc36d9d4749dff72aa6d/transformed/vectordrawable-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/6c0536f955da3ff32e2a28ee3ee49d57/transformed/vectordrawable-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/2b29d3a03ebd7a7face8d5039b676329/transformed/vectordrawable-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/2b29d3a03ebd7a7face8d5039b676329/transformed/vectordrawable-1.1.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/2b29d3a03ebd7a7face8d5039b676329/transformed/vectordrawable-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable/1.1.0/1e0694477eed874c50c54b547cc3e5a62a57a62b/vectordrawable-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>